<?xml version="1.0" encoding="utf-8"?>
<component size="72,72" pivot="0.5,0.5" extention="Button" initName="AdBtn">
  <displayList>
    <image id="n75_cnpv" name="n75" src="cnpvc8x" fileName="Images/tb_di.png" xy="0,0"/>
    <loader id="n74_cnpv" name="icon" xy="15,19" pivot="0.5,0.5" size="44,36" url="ui://rd135cfrcnpvc8y"/>
    <text id="n76_v2mt" name="title" xy="36,76" pivot="0.5,0.5" anchor="true" size="48,32" fontSize="22" color="#ffffff" strokeColor="#704551" strokeSize="2" autoClearText="true" text="文本"/>
  </displayList>
  <Button downEffect="scale" downEffectValue=".9"/>
</component>